[Fade In]
ShowName=Fade In
FilterName=fade=in
ParameterNumber=2
;两个参数，开始帧／结束帧，开始帧之前的帧为全黑色
[Parameter1]
ParameterName=Start Frame
IsKeyValue=0
Key=
ControlType=0
DataType=0
DefaultValue=0
Selectable=0
ValueSetSize=0
HasRange=0
MinValue=
MaxValue=


[Parameter2]
ParameterName=End Frame
IsKeyValue=0
Key=
ControlType=0
DataType=0
DefaultValue=25
Selectable=0
ValueSetSize=0
HasRange=0
MinValue=
MaxValue=
